/*header*/
header {}
.header-top { line-height:24px; color:#989eb1; font-size:12px; background:#093446;}
.header-top img { display:inline-block;}
.h_search { margin:20px 0 10px 0; position:relative;}
.h_search input { width:45%; color:#6e9eb1; border:solid 1px #ccc; line-height:34px; padding:0 35px 0 10px; float:right; background:none; border-radius:17px; font-size:14px;}
.h_search a { cursor:pointer; position:absolute; right:15px; top:9px;}
.h_search .logo { float:left; width:36%;}
header .h_nav { background:#18536b;}
/*.h_nav .row img.logo { float:left; width:36%;}*/
.h_nav .row img.sm-logo {display: none;}
.h_nav nav ul li { padding:0 18px; line-height:3rem; float:left; position:relative; cursor:pointer;}
.h_nav nav ul li a { font-size:1.2rem; color:#fff;}
.h_nav nav ul li.active a { color:#a8e6fd;}
.h_nav .row { margin-bottom:1rem;}
.sm-nav { display:none;}
.h_nav nav ul li dl { display:none; position:absolute; left:0; top:50px; z-index:99; background:#18536b; width:100%; text-align:center;}
.h_nav nav ul li dl dt { border-top:1px solid #1B5D77; border-bottom:1px solid #23477b; padding:0 10px; line-height:1.8rem; cursor:pointer;}
.h_nav nav ul li dl a { font-weight:400; font-size:12px; color:#fff;}

/*footer*/
footer { background:#30333c;}
footer .footer-t { height:3rem; border-bottom:solid 1px #b7b8b9;}
footer .footer-t h2 { width:80%; margin:1rem auto; text-align:center;}
footer .footer-t h2 span { font-size:1.2rem; color:#fff;}
footer .footer-t h2 a { background:#545a6c; display:inline-block; padding:3px 10px; border-bottom-left-radius:5px; font-size:1rem; color:#989eb1; margin-left:1rem;}
footer .footer-m h3 { font-size:1rem; color:#989eb1; font-weight:400; line-height:2rem; margin-top:1rem;}
footer .footer-m h3 span { color:#fff; font-size:1.4rem; text-decoration:underline;}
footer .footer-m .col-md-7 { margin-top:1rem;}
footer .footer-m .col-md-7 ul li h4 { color:#fff; font-size:1rem;}
footer .footer-m .col-md-7 ul li p a { font-size:.8rem; color:#989eb1; margin-top:1rem;}
footer .footer-b h2 { text-align:center; font-size:.8rem; line-height:2rem; color:#989eb1; background:#545a6c; margin-top:2rem;}

/*index*/
.m_header { background:url(../images/h2-dbg.png); height:6rem; box-shadow:0 1px 2px #ccc;}
.m_header h2 { background:url(../images/h2-bg.png) center center no-repeat; text-align:center; font-size:2rem; color:#18536b; line-height:6rem;}
.m_header h2 img { display:inline-block;}
.index-m1 { background:url(../images/bg-us.jpg) center center no-repeat; height:700px; padding-top:5rem;}
.index-m1 h3 { font-size:1.6rem; color:#222; text-align:center; margin-bottom:2rem;}
.index-m1 p { font-size:1.2rem; color:#222; line-height:2.5rem;}
.index-m1 p a { display:inline-block; color:#18536b; border:solid 1px #18536b; margin-left:2rem; padding:3px 10px; border-radius:3px; line-height:1.2rem;}
.index-m2 { padding:5rem 0 3rem 0;}
.pro-tab { background:url(../images/m2_tab-bg.png) left bottom no-repeat; height:2.rem;}
.pro-tab ul { width:700px; margin:0 auto;}
.pro-tab ul li { color:#555; font-size:1.2rem; font-weight:700; padding:0 2rem; line-height:2rem; float:left; cursor:pointer;}
.pro-tab ul li.active { border:solid 1px #18536b; color:#18536b; border-bottom:solid 1px #fff;}
.pro-tap { margin-top:3rem;}
.pro-tap ul li { padding:10px; margin-bottom:1rem;}
.pro-tap ul li img.pro_img { width:100%; height:338px;}
.pro-tap ul li h3 { color:#18536b; font-size:1.2rem; font-weight:400; margin:1.4rem 0 1rem 0;}
.index-m3 { background:url(../images/bg-5adv.jpg) center center no-repeat; height:650px;}
.index-m3 .lg-m3box img { width:90%; margin:80px auto;}
.index-m3 .sm-m3box { display:none;}
.index-m3 .sm-m3box img.img1 { width:200px; margin:1rem auto;}
.index-m3 .sm-m3box img.img2 { margin-bottom:1rem;}

.lg-m3-box { padding:5rem 2rem;}
.lg-m3-box .img1 { margin-top:70px;}
.lg-m3-box .adv-text { position:absolute;}
.adv-text .img-adv-text { display:inline-block; height:83px;}
.adv-text a { display:inline-block; vertical-align:middle; margin:0 -8px;}
.adv-text a img { height:64px;}
.adv-text p { display:inline-block; font-size:1.6rem; color:#fff; line-height:64px; height:64px; background:#3982ae; vertical-align:middle; border-bottom-right-radius:32px; border-top-right-radius:32px; padding:0 3rem 0 1rem;}
.adv-text p span { font-size:1.8rem;}
.lg-m3-box .adv-1 { top:60px; left:300px;}
.lg-m3-box .adv-2 { top:160px; left:370px;}
.lg-m3-box .adv-3 { top:260px; left:420px;}
.lg-m3-box .adv-4 { top:360px; left:370px;}
.lg-m3-box .adv-5 { top:460px; left:300px;}

.index-m4 { padding:5rem 0;}
.index-m4 .col-md-6 { padding:0 25px; margin-bottom:20px;}
.index-m4 h4 { font-size:1.4rem; color:#555; overflow:hidden; margin-bottom:1.5rem;}
.index-m4 h4 span { float:right; font-size:1rem; color:#18536b;}
.index-m4 a.pr { display:block;}
.index-m4 a.pr img { width:100%; height:298px;}
.index-m4 a.pr p.pa { padding:0 20px; line-height:3rem; background:rgba(0,0,0,.5); color:#fff; width:100%; left:0; bottom:0; font-size:1.5rem;}
.index-m4 .m4_textbox a { font-size:1.2rem; color:#222; border-bottom:dashed 1px #ccc; display:block; height:2.5rem;}
.index-m4 .m4_textbox a span { display:inline-block; line-height:2.5rem;}
.index-m4 .m4_textbox a span.s1 { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:90%;}
.index-m5 { padding:5rem 0;}
.index-m5 .col-sm-6 { margin-bottom:2rem;}
.index-m5 .m5_imgbox { display:block; border-top-left-radius:10px; border-top-right-radius:10px;}
.index-m5 .m5_imgbox img { width:100%; height:174px;}
.index-m5 h3 { color:#18536b; font-size:1.2rem; font-weight:400; margin:1.4rem 0 1rem 0;}
.index-m5 p { color:#222; font-size:1rem; line-height:1.4rem;}


/*about*/
.about-main { padding:2rem 0;}
.about-main .col-md-3 ul li a { line-height:40px; padding-left:10px; color:#000; font-size:16px; display:block;}
.about-main .col-md-3 ul li.active a { color:#fff; background:url(../images/about-navbg.png) left center no-repeat;}
.about-main .col-md-9 h2 { font-size:1.4rem; color:#222; line-height:1.6rem; border-bottom:solid 1px #ccc; margin-bottom:1rem;}
.about-main .col-md-9 h2 span { font-size:12px; border-bottom:solid 2px #18536b; line-height:1.6rem; display:inline-block;}
.about-main .col-md-9 article img { margin-bottom:1rem; max-width:100%;}
.about-main .col-md-9 article .text-box { font-size:1rem; line-height:1.6rem; text-indent:2em}
.about-history { position:relative;}
.about-history .timez { margin-left:72px; padding-left:2rem; border-left: 2px solid #18536b; padding-bottom:2rem;}
.about-history .timez p { line-height: 1.6rem; margin-bottom:1rem; font-size: 1rem; color: #353535;}
.about-history span { position:absolute; left:0; top:0; font-size: 1rem; color:#18536b; font-weight: bold; background:url(../images/about-ico1.png) right center no-repeat; line-height:24px; width:85px;}

/*product*/
.product-main { padding:2rem 0;}
.product-main .col-md-3 ul li .img1 { display:inline-block;}
.product-main .col-md-3 ul li .img2 { display:none;}
.product-main .col-md-3 ul li a { line-height:40px; padding-left:10px; color:#000; font-size:16px; display:block;}
.product-main .col-md-3 ul li.active .img1 { display:none;}
.product-main .col-md-3 ul li.active .img2 { display:inline-block;}
.product-main .col-md-3 ul li dl { display:none;}
.product-main .col-md-3 ul li.active dl { display:block;}
.product-main .col-md-3 ul li dt a { padding-left:40px; font-size:14px; color:#333;}
.product-main .col-md-3 ul li.active dt.active a { color:#fff; background:url(../images/about-navbg.png) left center no-repeat;}
.pro_l-ewm img { margin:30px auto 0; width:150px; height:150px;}
.pro_l-ewm p { margin:10px 0; text-align:center; color:#666; font-size:14px;}
.pro_l-tel { margin:20px 0 30px 0; background:#18536b; padding:20px; border-radius:5px;}
.pro_l-tel img { float:left; margin:6px 20px 0 0}
.pro_l-tel p { float:left; font-size:14px; color:#fff; line-height:22px;}
.pro_l-search h3 { color:#18536b; font-size:18px; line-height:24px; margin:0;}
.pro_l-search h3 span { font-size:12px;;}
.pro_l-search div label { font-size:14px; color:#333; line-height:24px;}
.pro_l-search div p { position:relative;}
.pro_l-search div input { width:100%; line-height:43px; border:solid 1px #ccc; padding:0 64px 0 10px; font-size:14px; color:#666;}
.pro_l-search div p a { cursor:pointer; position:absolute; right:0; top:0; display:block; width:64px; line-height:44px; color:#fff; background:#18536b; font-size:14px; text-align:center;}
.product-main .pro-tab { display:none;}
.produ-box li { margin-bottom:1rem;}
.produ-box li img { width:100%; height:194px;}
.produ-box li p { font-size:.8rem; color:#666; overflow:hidden; padding:10px;}
.produ-box li h4 a { display:inline-block; width:48%; text-align:center; font-size:1rem; border:solid 1px #18536b; color:#999; cursor:pointer; line-height:34px;}
.produ-box li h4 a.btn1 { background:#18536b; color:#fff; margin-right:4%;}

.produ_info-box .box-l img,.produ_info-box .box-r img { width:100%;}
.produ_info-box .box-l { width:80%; float:left; margin-right:1%; border:solid 1px #ccc;}
.produ_info-box .box-l span { position:absolute; left:0; top:0; width:30%;}
.produ_info-box .box-l .img-box img { display:none; height:325px;}
.produ_info-box .box-l .img-box img:nth-child(1) { display:block;}
.produ_info-box .box-r { width:19%; float:left;}
.produ_info-box .box-r li img { height:76px;}
.produ_info-box .box-r li { border:solid 1px #ccc; margin-bottom:5px;}
.produ_info-box .box-r li:nth-child(4) { margin-bottom:0;}
.produ_info-box .box-r li.active { border:solid 1px #18536b;}
.produ_info-box .info-box-r h2 { font-size:1.6rem; color:#000; line-height:2rem;}
.produ_info-box .info-box-r p { font-size:.8rem; color:#999; line-height:1.2rem; padding:.6rem 0; border-bottom:solid 1px #ccc;}
.info-box-r .info p { font-size:1rem; color:#333; line-height:1.4rem; margin-top:.4rem; border-bottom:none; padding:0;}
.info-box-r .info p span { color:#999; margin-right:1rem;}
.info-box-r .btn-box { margin-top:2rem;}
.info-box-r .btn-box a { display:inline-block; line-height:2.6rem; text-align:center;}
.info-box-r .btn-box a.btn1 { color:#fff; border:solid 1px #ccc; background:#e85100; font-size:1.2rem; width:40%;}
.info-box-r .btn-box a.btn2 { background:#eee; border:solid 1px #ccc; font-size:1rem; width:34%;}
.info-box-r .btn-box a.btn2 img { display:inline-block;}
.produ_text-box { margin:2rem 0;}
.produ_text-box h3 { font-size:1.2rem; color:#18536b; line-height:2rem; border-bottom:solid 1px #ccc; margin:2rem 0;}
.produ_text-box h3 span { border-bottom:solid 2px #18536b; display:inline-block;  line-height:2rem; padding-left:10px;}
.produ_text-box p { font-size:1rem; color:#666; margin:1rem 0;}
.produ_text-box .row li { margin-bottom:1rem;}

/*news*/
.news-main { margin:4rem 0;}
.news-main ul li {height:3rem; border-bottom:solid 1px #ccc; padding:0 10px; overflow:hidden; color:#535353; font-size:.8rem; line-height:3rem;}
.news-main ul li a { color:#3c3c3c; font-size:1rem; display:inline-block; width:70%; overflow:hidden; text-overflow: ellipsis; white-space:nowrap;}
.news-page { margin:2rem 0 0 0;}
.news-page dl { width:500px; margin:0 auto; overflow:hidden;}
/*.news-page dt a,.news-page dd a { display:block; border:solid 1px #ccc; border-radius:5px; text-align:center; font-size:1rem; color:#18536b; line-height:2.4rem; margin-right:5px; float:left;}*/
.news-page dl a { display:block; border:solid 1px #ccc; border-radius:5px; text-align:center; font-size:1rem; color:#18536b; line-height:2.4rem; margin-right:5px; float:left;}
/*.news-page dt a { padding:0 1.2rem;}*/
/*.news-page dd a { padding:0 .8rem;}*/
.news-page dl a { padding:0 .8rem;}
.news-page dl .active { color:#fff; background:#18536b;}

/*customer*/
.custormer-main { margin:4rem 0;}
.custormer-main li { margin-bottom:1rem;}
.custormer-main li img { width:100%; height:200px;}
.custormer-main li p { text-align:center; font-size:1rem; line-height:2rem;}


/*大屏*/
@media (max-width:1200px){
.adv-text p { font-size:1.2rem;}
.adv-text p span { font-size:1.4rem;}
.pro-tap ul li img.pro_img { height:285px;}	
.index-m4 a.pr img { height:251px;}
.index-m5 .m5_imgbox img { height:146px;}
.custormer-main li img { height:165px;}
.produ-box li img { height:163px;}
.produ_info-box .box-l .img-box img { height:274px;}
.produ_info-box .box-r li img { height:63px;}
}

/*中屏*/
@media (max-width:998px){
.about-main .col-md-3 { display:none;}
.product-main .product-nav { display:none;}
.index-m3 .lg-m3-box { display:none;}		
.index-m3 .lg-m3box { display:none;}
.index-m3 .sm-m3box { display:block;}
.index-m4 a.pr img { height:390px;}
.index-m5 .m5_imgbox img { height:229px;}
}

/*小屏*/
@media (max-width:767px){
.h_search { display:none;}
.lg-nav { display:none;}
.header-top { display:none;}
.sm-nav { display:block;}
.h_nav .row { margin:1rem 0;}
.h_nav .row img.sm-logo { margin:0 auto; height:35px; width: auto; display: inline-block;}
#jPanelMenu-menu { background:#393939;}
.sm-nav .sm-navbtn img { height:1.6rem; margin:auto;}
.sm-nav .sm-navbtn p { font-size:.8rem; color:#fff;}
.o_sm-nav li { border-bottom:dashed 1px #ccc;}
.o_sm-nav li a h4 { color:#fff; line-height:3rem; font-size:1.2rem; padding:0 1rem;}
.o_sm-nav li.active h4 { background:#18536b;}
.o_sm-nav li a { display:block; color:#fff;}
.o_sm-nav dl { display:none;}
.o_sm-nav li.active dl { display:block;}
.o_sm-nav dl dt a { display:block; color:#ccc; line-height:2.6rem; font-size:.8rem;; padding:0 1rem;}
.o_sm-nav dl dt.active a { color:#a8e6fd;}

footer .footer-t{height: 6rem;}
footer .footer-t h2 { width:80%; padding-bottom:2rem;}
footer .footer-m .col-xs-12 { text-align:center;}
footer .footer-m .col-md-7 .col-xs-3 { padding:0 1rem;}


.index-m3 .sm-m3box { padding:0;}
.adv-text { margin-bottom:1rem;}
.adv-text .img-adv-text { height:64px;}
.adv-text a { margin:0 -4px;}
.adv-text a img { height:48px;}
.adv-text p { display:inline-block; font-size:.8rem; color:#fff; line-height:48px; height:48px; padding:0 1rem 0 .5rem;}
.adv-text p span { font-size:1rem;}


.pro-tab ul { overflow-x:auto;}
.pro-tab ul li { padding:0 1rem;}
.index-m4 .col-sm-12 { padding:0 15px;}
.pro-tap ul li img.pro_img { height:207px;}
.index-m4 a.pr img { height:192px;}


.news-page dl { width:290px;}
/*.news-page dt a { padding:0 5px;}*/
.news-page dl a { padding:0 5px;}

.product-main .pro-tab { display:block;}
.produ_info-box .info-box-r { margin-top:1rem;}
.info-box-r .btn-box a.btn1 { width:55%;}
.info-box-r .btn-box a.btn2 { width:43%;}
.produ-box li img { height:auto;}
.produ_info-box .box-l .img-box img { height:230px;}
.produ_info-box .box-r li img { height:52px;}

.custormer-main li img { height:118px;}
}



